#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:45:41 EST 2015
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=公開されたテスト・スイート名からパッケージ名を削除するには、チェック・マークを付けます。テスト・スイートの完全なクラス名を公開するには、チェック・マークを外しておきます。
Exclude\ Patterns=パターンの除外
Include\ Patterns=パターンの組み込み
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit は、Java プログラミング言語用の単体テスト・フレームワークです。
JUnit\ Report=JUnit レポート
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=レポートから除外されるファイルのパターン (1 行あたり 1 つ)。これらのパターンに一致するファイルは、レポートから無条件で除外されます。パターンには、?、*、または ** を含めることができます。
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=レポートに JUnit XML を組み込むためのパターン (1 行あたり 1 つ)。 パターンには、?、*、または ** を含めることができます。
Please\ specify\ the\ Base\ Directory=ベース・ディレクトリーを指定してください
Publish\ JUnit\ results\ as\ a\ Report=JUnit 結果をレポートとして公開します
Quality=品質
Report\ Name=レポート名
Source\ Directory=ソース・ディレクトリー
The\ name\ for\ this\ report=このレポートの名前
Truncate\ Test\ Suite\ Name=テスト・スイート名の切り捨て
Unit\ Testing=単体テスト
